﻿/*******Plantilla de la pagina de inicio*******/

#contenedor_layout_home{
	width:100%;
	height:auto;
	float:left;
	clear:both;	
	margin:0;			
}

#marca_agua{
	/*position:absolute;*/
	width:155px;
	background:transparent;
	text-align:center;	
	/*top:125px;	*/
	margin-top:15px;
	float:left;			
}


#banner{
	width:100%;
	/*max-height:150px;*/
	float:left;
	margin:0px 0 5px 0;			
	overflow:hidden;
	text-align:center;
	vertical-align:top;
	padding:0;
		
}

#banner object, #banner embed, #banner div.ChromeNone.Vertical{
	margin:0;
	padding:0;				
}
#banner img, #banner object{
	width:100%;
	max-width:1100px;
	vertical-align:top;
	margin:0;
	padding:0;
	
}

#banner h2.WebpartHeadline{
	display:none;				
}

#banner td a img{
	width:auto;
	height:auto;				
}


#secciones{
	width:100%;
	height:auto;
	float:left;	
	margin:0 0 10px 0;
	clear:both;			
}

#secciones .ms-announcementtitle a{
	color:#666666;
				
}

#secciones .ms-vb2 a{
	color:#666666;
	margin-left:0;
	padding-left:0;
	font-size:small;
					
}

#noticias_home_ayuntamiento{
	width:100%;
	height:auto;
	float:left;
	clear:both;
	
}

.fila_noticias_home_ayuntamiento{
	width:100%;
	float:left;
	clear:both;
	height:33px;
	/*max-height:50px;*/
	margin-bottom:2px;
	margin-top:3px;
	overflow:hidden;
	
}

#columna1_fila1 .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-grana.gif);
	background-position: left 4px;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	float:left;	
	
}

#columna1_fila2 .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-azul.gif);
	background-position: left 4px;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	
}

#columna2_fila1 .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-naranja.gif);
	background-position: left 4px;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	
}


#columna2_fila2 .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-verde.gif);
	background-position: left 4px;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	
}


/*
#columna2 #noticias_home_ayuntamiento .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-verde.gif);
	background-position: left center;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	
}*/

/*
#columa1_fila2 #noticias_home_ayuntamiento .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-azul.gif);
	background-position: left center;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	
}

#columa2_fila1 #noticias_home_ayuntamiento .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-naranja.gif);
	background-position: left center;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	
}


#columa2_fila2 #noticias_home_ayuntamiento .fila_noticias_home_ayuntamiento a{
	padding-left: 11px;
	background-image: url(../Images/estrella-verde.gif);
	background-position: left center;
	background-repeat: no-repeat;
	color:#666666 !important;
	font-size:small;
	
}

*/

.fila_noticias_home_ayuntamiento a{
	height:33px;
	max-height:33px;
	overflow:hidden;
	clear:both;
	/*width:100%;*/
	float:left;
		
}

#columna1_fila1 span.fecha{
	color:#99115d;
	font-size:x-small;
	font-weight:bold;
	float:right;
	margin-top:3px;
	margin-right:5px;
}

#columna1_fila2 span.fecha{
	color:#17317b;
	font-size:x-small;
	font-weight:bold;
	float:right;
	margin-top:3px;
	margin-right:5px;
}

#columna2_fila1 span.fecha{
	color:#e96809;
	font-size:x-small;
	font-weight:bold;
	float:right;
	margin-top:3px;
	margin-right:5px;
}

#columna2_fila2 span.fecha{
	color:#378912;
	font-size:x-small;
	font-weight:bold;
	float:right;
	margin-top:3px;
	margin-right:5px;
}


#columna1_fila1 div.fecha{
	color:#99115d;
	font-size:x-small;
	font-weight:bold;
	float:left;
	/*margin-top:0px;*/
	margin-bottom:2px;
	width:100%;
	text-align:right;
	clear:both;


}

#columna1_fila2 div.fecha{
	color:#17317b;
	font-size:x-small;
	font-weight:bold;
	float:left;
	margin-top:0px;
	margin-bottom:2px;
	width:100%;
	text-align:right;


	
}

#columna2_fila1 div.fecha{
	color:#e96809;
	font-size:x-small;
	font-weight:bold;
	float:left;
	margin-top:0px;
	margin-bottom:2px;
	width:100%;
	text-align:right;

	
	
}

#columna2_fila2 div.fecha{
	color:#378912;
	font-size:x-small;
	font-weight:bold;
	float:left;
	margin-top:0px;
	margin-bottom:2px;
	width:100%;
	text-align:right;

	
}





/****Columna 1****/


#columna1_fila1 .ms-vb2 a{
	padding-left:11px;
	background-image:url('../Images/estrella-grana.gif');
	background-position:left center;
	.background-position:left top;
	background-repeat:no-repeat;			
}

#columna1_fila2 .ms-vb2 a{
	padding-left:11px;
	background-image:url('../Images/estrella-azul.gif');
	background-position:left;
	.background-position:left top;

	background-repeat:no-repeat;			
}


#columna1_fila1 td.ms-vb2{
	color:#99115d;				
}

#columna1_fila2 td.ms-vb2{
	color:#17317b;				
}

#columna1 a, #columna2 a{
	text-decoration:none;				
	color:#ffffff !important;
	font-size:small;
	margin:2px 0 0 0;
}

.ms-WPTitle span{
	text-decoration:none;				
	color:#ffffff !important;
	font-size:small;
	font-weight:bold;
	margin:2px 0 0 0;

				
}

#columna3_fila1 .ms-WPTitle span{
	color:#17317B !Important;
}

#columna3_fila2 .ms-WPTitle span{
	color:#99115d !important;
}



#columna1 a:hover, #columna2 a:hover{
	text-decoration:underline;				
	
}


#columna1{	
	width:32%;	
	height:auto;
	float:left;
		
}

#columna1_fila1{
	margin-bottom:10px;
				
}

#columna1_fila2{
	margin-bottom:10px;

}


/*#columna1_fila1 td img, #imagen_ayuntamiento{
	border-bottom:3px #99115d double;
	width:100%;	
	margin-top:2px;
	padding-bottom:2px;
}*/

#columna1_fila1 table{
	height:50px;
	overflow:hidden;				
}

#columna1_fila2 td img{
	border-bottom:3px #17317b double;
	width:100%;	
	margin-top:2px;
	padding-bottom:2px;
}

#columna1_fila1 td a img{
	width:auto;
	height:auto;
	border:0;
}

#columna1_fila2 td a img{
	width:auto;
	height:auto;
	border:0;

}

#ayuntamiento_titulo{
	background-color:#99115d;
	height:24px;
	margin:0;
	padding:5px 0 0 35px;
	font-size:medium;
	font-weight:bold;
	color:#ffffff;
	background-image:url('../Images/leoncito-home.jpg');
	background-position:left;
	background-repeat:no-repeat;	
	clear:both;			
}


#ciudad_titulo{
	background-color:#17317B;
	height:24px;
	margin:0;
	padding:5px 0 0 35px;
	font-size:medium;
	font-weight:bold;
	color:#ffffff;
	background-image:url('../Images/roseton-home.jpg');
	background-position:left;
	background-repeat:no-repeat;	
	clear:both;			
}

#empresa_titulo{
	background-color:#378912;
	height:24px;
	margin:0;
	padding:5px 0 0 35px;
	font-size:medium;
	font-weight:bold;
	color:#ffffff;
	background-image:url('../Images/edificio-home.jpg');
	background-position:left;
	background-repeat:no-repeat;	
	clear:both;			
}

#ayuntamiento_titulo a:hover, #servicios_titulo a:hover, #ciudad_titulo a:hover, #empresa_titulo a:hover{
	text-decoration:none;
}



#imagen_ayuntamiento{
	width:100%;	
	clear:both;			
}

#imagen_ayuntamiento img{
	width:100% !important;	
	margin-top:2px;
	border-bottom:3px #99115d double !important;
	padding-bottom:2px;	
}

#imagen_servicios{
	width:100%;	
	clear:both;			
}

#imagen_servicios img{
	width:100% !important;	
	margin-top:2px;
	border-bottom:3px #e96809 double !important;
	padding-bottom:2px;	
}

#imagen_ciudad{
	width:100%;	
	clear:both;			
}

#imagen_ciudad img{
	width:100% !important;	
	margin-top:2px;
	border-bottom:3px #17317B double !important;
	padding-bottom:2px;	
}

#imagen_empresa{
	width:100%;	
	clear:both;			
}

#imagen_empresa img{
	width:100% !important;	
	margin-top:2px;
	border-bottom:3px #378912 double !important;
	padding-bottom:2px;	
}





#columna1_fila2 h2.WebpartHeadline{
	background-color:#17317b;
	height:24px;
	margin:0;
	padding:5px 0 0 35px;
	font-size:medium;
	font-weight:bold;
	color:#ffffff;
	background-image:url('../Images/roseton-home.jpg');
	background-position:left;
	background-repeat:no-repeat;		
	clear:both;			
}

#columna1_fila1 .ms-WPHeader td{
	background-color:#99115d;
} 

#columna1_fila2 .ms-WPHeader td{
	background-color:#17317B;
}



/*****Columna 2********/


#columna2_fila1 .ms-vb2 a{
	padding-left:11px;
	background-image:url('../Images/estrella-naranja.gif');
	background-position:left;
	.background-position:left top;

	background-repeat:no-repeat;			
}

#columna2_fila2 .ms-vb2 a{
	padding-left:11px;
	background-image:url('../Images/estrella-verde.gif');
	background-position:left;
	.background-position:left top;
	background-repeat:no-repeat;			
}

#columna2_fila1 td.ms-vb2{
	color:#e96809;				
}


#columna2_fila2 td.ms-vb2{
	color:#378912;				
}

#columna2{	
	width:32%;	
	height:auto;
	float:right;
				
}

#columna2_fila1{
	margin-bottom:10px;
				
}

#columna2_fila2{
	margin-bottom:10px;

}

#columna2_fila1 td img{
	border-bottom:3px #e96809 double;
	width:100%;	
	margin-top:2px;
	padding-bottom:2px;

}

#columna2_fila2 td img{
	border-bottom:3px #378912 double;
	width:100%;	
	margin-top:2px;
	padding-bottom:2px;

}

#columna2_fila1 td a img{
	width:auto;
	height:auto;
	border:0;
}

#columna2_fila2 td a img{
	width:auto;
	height:auto;
	border:0;

}



#columna2_fila1 h2.WebpartHeadline, #servicios_titulo{
	background-color:#e96809;
	height:24px;
	margin:0;
	padding:5px 0 0 35px;
	font-size:medium;
	font-weight:bold;
	color:#ffffff;
	background-image:url('../Images/persona-home.jpg');
	background-position:left;
	background-repeat:no-repeat;			
	clear:both;		
}


#columna2_fila2 h2.WebpartHeadline{
	background-color:#378912;
	height:24px;
	margin:0;
	padding:5px 0 0 35px;
	font-size:medium;
	font-weight:bold;
	color:#ffffff;
	background-image:url('../Images/edificio-home.jpg');
	background-position:left;
	background-repeat:no-repeat;					
	clear:both;	
}

#columna2_fila1 .ms-WPHeader td{
	background-color:#e96809;
} 

#columna2_fila2 .ms-WPHeader td{
	background-color:#378912;
}


/*****Columna3 ******/

#columna3_fila1 .ms-vb2 a{
 font-weight:normal;
 padding-right:5px;
}

#columna3_fila1 .ms-vb2{
	text-align:justify;	
}



#columna3_fila2 .ms-vb2 a{
 padding:5px 0 0 14px;
 background-image:url('../Images/exclamacion.gif');
 background-position:left;
 background-repeat:no-repeat;
}

#columna3_fila1 .ms-listviewtable, #columna3_fila2 .ms-listviewtable{
	padding:10px 0 10px 10px;		
	/*border-top:1px #17317B solid;*/
	
}

#columna3_fila2 .ms-listviewtable{
	/*border:1px #cccccc solid;	*/
	margin-top:-1px;	
	/*.margin-top:0px;*/
			
} 

#columna3_fila1 td.ms-vb2{
	color:#666666;
	font-weight:normal;
	padding:3px 6px 3px 0;	
	height:50px;	
			
}

#columna3_fila2 td.ms-vb2{
	/*color:#99115d;	*/
	padding:3px 6px 3px 5px;
			
}

#columna3{
	width:34%;	
	margin-right:1%;
	height:auto;
	float:left;						
}

#columna3_fila1{
	margin-bottom:5px;	
	width:100%;
	clear:both;
	float:left;	
	/*padding-bottom:10px;*/	
		
}

#columna3_fila1 .ms-listviewtable tr{
	/*background-color:#fff2d6;			*/
	background-color:#eeeeee;
	/*padding-right:35px;*/
	background-image:url('../Images/icono_prensa2.gif');
	background-position:right bottom;
	background-repeat:no-repeat;

}

#columna3_fila1 tr{
	background-color:#eeeeee;
	
}

#columna3_fila1 .ms-listviewtable td{
	background-image:none !important;
}

#columna3_fila2{
	width:100%;
	height:auto;
	clear:both;
	margin-bottom:5px;	
	background-color:#ffffff;

}

#columna3_fila2 tr{
	/*background-color:#fdebf5;*/
	background-color:#ffffff;
}

#columna3_fila2 .ms-WPTitle{
	color:#99115d;
	background-color:#ffffff;
}

#columna3_fila1 .ms-WPTitle{
	color:#17317B;
	background-color:#ffffff;
}


#columna3_fila1 table, #columna3_fila2 table{
	clear:both;	
	border:0;				
}


#columna3_fila1 h2.WebpartHeadline, #columna3_fila1 h3.ms-WPTitle{
	color:#17317B;
	/*background-image:url('../Images/fondo-titulo-actualidad.jpg');
	background-repeat:repeat-x;*/
	height:25px;
	float:left;
	padding:4px 20px 0 10px;
	margin:0;	
	font-size:small;
	font-weight:bold;
	background-color:#f0f0f0;
	background-image:url('../Images/pestana-dcha.jpg');
	background-position:right;
	background-repeat:no-repeat;
	
}

#columna3_fila2 h2.WebpartHeadline, #columna3_fila2 h3.ms-WPTitle{
	color:#99115d;
	/*background-image:url('../Images/fondo-titulo-destacados.jpg');
	background-repeat:repeat-x;*/
	height:25px;
	float:right;
	padding:4px 10px 0 20px;
	margin:0;
	margin-right:-2px;
	font-size:small;
	background-color:#ffffff;
	border-right:1px #cccccc solid;
	background-image:url('../Images/pestana-izq.jpg');
	background-position:left;
	background-repeat:no-repeat;
	position:relative;
	z-index:5;
}

#columna3_fila1 h3.ms-standardheader.ms-WPTitle a span{
	color:#17317B;
	padding:0;
	margin:0;
	font-size:small;				
}

#columna3_fila2 h3.ms-standardheader.ms-WPTitle a span{
	color:#99115d;	
	padding:0;
	margin:0;	
	font-size:small;		
}


#columna3_fila1 .ms-WPHeader td{
	background-color:#ffffff;
	border:0;
	margin:0;
	padding:0;
}

#columna3_fila2 .ms-WPHeader td{ 
	background-color:transparent !important;				
}


#columna3_fila2 .ms-vb2 img{
	width:100px;
	height:50px;
	padding:3px;
	/*border:1px #99115d solid;*/
	margin:0 3px 0 3px;	
	float:right;			
}


#columna3_fila1 .ms-vb2 img{
	width:50px;	
	padding:3px;
	border:1px #17317B solid;
	margin:0;
}

#columna3 .ms-standardheader{
	height:auto;
	margin-bottom:-5px;			
}



.contenedor_noticias_ayto{
	width:100%;			
	height:auto;
	clear:both;
	border:0;

}

#columna3_fila1 .actualidad{
	background-color:#f0f0f0;	
	width:100%;
	height:auto;
	float:left;
	padding-bottom:3px;	
	padding-top:3px;
	clear:both;			
	background-image:url('../Images/icono_prensa.gif');
	background-position:right bottom;
	background-repeat:no-repeat;
}

#columna3_fila1 .actualidad table{
	border:0;
}

/*#columna3_fila1 .actualidad_imagen{
	background-color:#f0f0f0;	
	height:auto;
	float:left;
	margin-right:5px;				
}*/

#columna3_fila1 .actualidad_imagen img{
	background-color:#f0f0f0;	
	width:50px;
	padding:3px;
	border:1px #17317B solid !important;
	float:left;
	margin:5px;				
}

#columna3_fila1 .actualidad_cuerpo{
	text-align:justify;
	margin:3px 3px 3px 0;
					
}

#columna3_fila1 .actualidad_cuerpo a{
	color:#444444 !important;
	text-decoration:none;
	font-size:small;					
}


#columna3_fila1 .actualidad_cuerpo a:hover{
	
	text-decoration:underline;
						
}



#columna3_fila1 span.fecha{
	float:right;		
	font-size:x-small;
	font-weight:bold;
	color:#17317B;
	margin-right:27px;
	margin-top:3px;
	padding-top:2px;
	
		
}

#columna3_fila1 .mas_noticias{
	float:right;
	clear:both;
	color:#ffffff;
	padding:0 3px 2px 3px;
	background-color:#17317B;
	font-size:x-small;
	font-weight:bold;
	margin:5px 5px 0 0;
	position:relative;
	margin-top:-20px;	

}

#columna3_fila1 .mas_noticias a{
	
	color:#ffffff !important;
	text-decoration:none;
}


#columna3_fila2 .contenedor_noticias_ayto{
	width:100%;	
	clear:both;
	border:1px #dddddd solid;
	height:auto;
	float:left;
	.float:inherit;
	position:inherit;
	margin-top:-1px;
	.margin-top:0px;
	*margin-top:0px;
	font-size:small;
	/*display:table;*/
}

#columna3_fila2 .ms-WPHeader td{
	border:0;
}

#columna3_fila2 .destacado_div{
	width:100%;
	height:auto;
	float:left;
	padding-bottom:5px;	
	padding-top:5px;
	clear:both;
	background-color:transparent;			
}

/*#columna3_fila1 .actualidad_imagen{
	background-color:#f0f0f0;	
	height:auto;
	float:left;
	margin-right:5px;				
}*/

#columna3_fila2 .destacado_imagen img{
	background-color:#f0f0f0;	
	width:100px;	
	float:right;
	margin:0px 5px 0 5px;
	background:transparent;	
	height:50px;
				
}

#columna3_fila2 .destacado_cuerpo{
	text-align:justify;
	margin:5px 0px 5px 5px;
	background-color:transparent;
					
}

#columna3_fila2 .destacado_cuerpo a{
	color:#444444 !important;
	text-decoration:none;
	font-size:small;	
	padding:5px 0 0 14px;
 	background-image:url('../Images/exclamacion.gif');
 	background-position:left top;
 	background-repeat:no-repeat;
				
}

#columna3_fila2 .destacado_cuerpo a:hover{
	
	text-decoration:underline;
	
}



#columna3_fila2 span.fecha{
	float:right;		
	font-size:x-small;
	font-weight:bold;
	color:#17317B;
	margin-right:5px;
	margin-top:3px;
	clear:both;
	
		
}

#columna3_fila2 .mas_noticias{

	float:left;
	clear:both;
	color:#ffffff;
	padding:0 3px 2px 3px;
	background-color:#99115d;
	font-size:x-small;
	font-weight:bold;
	position:relative;
	margin-left:3px;
	margin-top:-20px;
	

	
}


#columna3_fila2 .mas_noticias a{
	
	color:#ffffff;
	text-decoration:none;

}


#pie_servicios{
	width:100%;
	float:left;
	clear:both;
}


#servicios_destacados{
	width:100%;
	height:50px;
	border-bottom:1px #99115d solid;
	border-top:1px #99115d solid;
	float:left;
	text-align:center;
	background-image:url('../Images/fondo-servicios-abajo.jpg');
	background-repeat:repeat-x;
	clear:both;		
	overflow:hidden;			
}

#servicios_destacados th{
	display:none;
}

#servicios_destacados .ms-viewheadertr{
	display:none;				
}

#servicios_destacados tr{
	display:inline !important;	
	float:none;
	vertical-align:middle;
}

#servicios_destacados table{
	display:inline;
}

#servicios_destacados .ms-nlline{
	display:none;				
}

#servicios_destacados .ms-vb2{
	display:inline;
	float:none;				
}


table.autoajuste{
	width:100%;
	margin:0;				
}

td.autoajuste{
	width:100%;	
	vertical-align:top;			
}

td.margen{
	width:155px;
	float:left;				
}




/*body:nth-of-type(1) ul.ul_vista li{
	float:left;
}*/



/******Sobrecarga de estilos****/

#onetidMoreAnn{
	background-color:#99115d;
	color:#ffffff;
	padding:2px;
	font-weight:bold;
	float:right;				
}

.ms-summarycustombody{
	float:right;				
}



.ms-PartSpacingVertical{
	margin-bottom:-10px;				
}

.ms-standardheader img{
	height:28px;
	width:auto;
	vertical-align:middle;				
}

.ms-vb a, .ms-vb2 a, .ms-GRStatusText a, .ms-vb-user a, .ms-disc a{
	color: #666666;
	text-decoration: none;
}

.ms-vb a:hover, .ms-vb2 a:hover, .ms-vb-user a:hover, .ms-disc a:hover{
	color: #666666;
	text-decoration: underline;
}

/*.ms-WPHeader td{
	border-bottom:0px !important;
	height:29px !important;				
}*/

.ms-viewheadertr{
	display:none;				
}

.ms-standardheader img {
	width:auto;
	border:0;			
}

/*.ms-WPHeader td img{
	width:31px !important;
	height:28px !important;	
	border:0 !important;
	margin:0 !important;			
	padding:0 !important;
}
*/
.ms-WPTitle{
	padding:2px 0 0 0;
}

/*#columna1_fila1 td img, #columna1_fila2 td img, #columna2_fila1 td img, #columna2_fila2 td img*/div#imagen_ayuntamiento, div#imagen_servicios, div#imagen_empresa,div#imagen_ciudad{
	overflow:hidden;
	float:left;
	/*width:inherit;*/
}